ALTER TABLE "read_history" RENAME TO "read_history_temp";
go
create table if not exists read_history(
    reader_id text,
    book_id text,
    book_info text,
	chapter_title text,
	chapter_id text,
	read_time text,
    primary key(reader_id, book_id)
)
go
INSERT INTO "read_history" ("reader_id", "book_id","book_info","chapter_title","chapter_id")
SELECT "reader_id", "book_id","book_info","chapter_title",
"chapter_id" FROM "read_history_temp"
go
DROP TABLE read_history_temp
go